2023-12-05 23:46 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004843Crack[All Projects] Generalpublic2023-07-16 13:32
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoCrack (Linel)
http://www.whdload.de/games/Crack.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004843: The AMIGO! magazine version seems to be unsupported.
DescriptionGameVersion: english,pal,1 disk - AMIGO! Magazine Version
SlaveVersion: 1.0 from 20.05.2000

The AMIGO! magazine version seems to be unsupported.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012867

Psygore (developer)

Do you have a disk image to send ?

note ~0012868

christoph gleisberg (reporter)

No problem, it's on: https://kabel-helpdesk.de/amiga_images/crack.zip

note ~0012869

Psygore (developer)

Thanks for the disk image.

Attached a new slave 1.1 which supports Amigo! version.

note ~0012871

christoph gleisberg (reporter)

Works perfect as always :-) Big thx!

note ~0013007

Psygore (developer)

New install package available.
+Notes

-Issue History
Date Modified Username Field Change
2020-10-29 08:39 administrator New Issue
2020-10-29 08:39 administrator Status new => assigned
2020-10-29 08:39 administrator Assigned To => Psygore
2023-06-02 20:15 Psygore Note Added: 0012867
2023-06-02 20:40 christoph gleisberg Note Added: 0012868
2023-06-03 16:21 Psygore File Added: Crack11.lha
2023-06-03 16:22 Psygore Note Added: 0012869
2023-06-04 06:03 christoph gleisberg Note Added: 0012871
2023-07-05 19:36 Psygore Status assigned => resolved
2023-07-05 19:36 Psygore Resolution open => fixed
2023-07-05 19:36 Psygore Note Added: 0013007
2023-07-16 13:32 Psygore Status resolved => closed
+Issue History